/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0000cc;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc07               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e19            { /* index048006.gif */
	background      : transparent url(index048006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          :  52.50pt;
	}
span#e18            { /* index048005.gif */
	background      : transparent url(index048005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  50.25pt;
	width           : 674.25pt;
	height          :  20.25pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            :   6.75pt;
	top             :  53.25pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e16             { /* Solutions */
	position        : absolute;
	left            :  99.75pt;
	top             :  52.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e15             { /* Products */
	position        : absolute;
	left            : 207.00pt;
	top             :  53.25pt;
	width           :  58.50pt;
	height          :  26.25pt;
	}
div#e14             { /* Services */
	position        : absolute;
	left            : 156.00pt;
	top             :  52.50pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e13             { /* Partners */
	position        : absolute;
	left            : 262.50pt;
	top             :  53.25pt;
	width           :  46.50pt;
	height          :  13.50pt;
	}
div#e12             { /* News */
	position        : absolute;
	left            : 317.25pt;
	top             :  53.25pt;
	width           :  37.50pt;
	height          :  14.25pt;
	}
div#e11             { /* About Us */
	position        : absolute;
	left            :  47.25pt;
	top             :  53.25pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Contact Us */
	position        : absolute;
	left            : 357.00pt;
	top             :  53.25pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
img#e9              { /* index048004.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             :   3.00pt;
	width           : 310.50pt;
	height          :  45.00pt;
	}
span#e8             { /* index048003.jpg */
	background      : transparent url(index048003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 900.00pt;
	}
div#e7              { /* <DIV>Home</DIV> */
	position        : absolute;
	left            : 126.75pt;
	top             :  90.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e6              { /* <DIV>News</DIV> */
	position        : absolute;
	left            : 192.75pt;
	top             :  90.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
span#e5             { /* index048002.gif */
	background      : transparent url(index048002.gif) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 134.25pt;
	width           : 637.50pt;
	height          : 657.00pt;
	}
div#e4              { /* t_bacola@sovtechcorp.com */
	position        : absolute;
	left            : 292.50pt;
	top             : 768.00pt;
	width           : 166.50pt;
	height          :  25.50pt;
	}
div#e3              { /* Copyright 1995 - 2010 So... */
	position        : absolute;
	left            : 199.50pt;
	top             : 795.75pt;
	width           : 318.75pt;
	height          :  17.25pt;
	}
span#e2             { /* index048001.gif */
	background      : transparent url(index048001.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 663.00pt;
	width           : 292.50pt;
	height          : 123.00pt;
	}
div#e1              { /* Sovereign Technologies o... */
	position        : absolute;
	left            : 329.25pt;
	top             : 662.25pt;
	width           : 165.75pt;
	height          : 108.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0033cc;
	position        : relative;
	width           : 745.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
